systemd CVE-2016-10156 Local Privilege Escalation Vulnerability

Bugtraq ID: 95790
Class: Input Validation Error
CVE: CVE-2016-10156
Remote: No
Local: Yes
Published: Jan 18 2017 12:00AM
Updated: Sep 07 2017 01:13PM
Credit: Sebastian Krahmer.
Vulnerable: systemd systemd 228
Not Vulnerable: systemd systemd 229


 

Privacy Statement
Copyright 2010, SecurityFocus